/*广告*/
.guanggao{ border:1px solid #D8D8D8; background:#F7F4F7; width:978px; margin:0 auto; height:102px; margin-bottom:10px;}
.guanggao_1{ height:50px; width:978px; margin:auto; margin-top:5px; margin-bottom:5px;}
.guanggao_1 ul li{ float:left; width:325px; text-align:center;}
.guanggao_2{ height:46px; width:978px; margin:auto; line-height:23px;}
.guanggao_2 ul{ float:left; width:163px; text-align:left; overflow:hidden;}
.guanggao_2 ul li{ font-family:"宋体";}
.input {
	BORDER-RIGHT: #a4c2de 1px solid; BORDER-TOP: #a4c2de 1px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: #a4c2de 1px solid; WIDTH: 180px; BORDER-BOTTOM: #a4c2de 1px solid; HEIGHT: 16px
}
.k_line{clear:both;height:4px; line-height:4px; margin:0 auto; width:980px;}

.k_nav{ height:30px; line-height:30px; width:980px; margin:0 auto;}
	.k_logo{ width:98px; height:30px; float:left;}
	.k_sou{ float:right; width:300px; text-align:right;}
	.k_sou span{ float:left; line-height:30px;}
.k_nav1{clear:both; height:60px; width:980px; background:url(../images/nav_bg.gif); margin:0 auto;}
	
	.k_nav1_n{ margin:3px 9px 0px 9px; width:185px; height:52px; border:1px solid #55AAEB; background:url(../images/exam_bg.gif); float:left; display:inline;}
		.k_lan{ width:40px; height:52px; float:left;}
		.k_lan_n{ margin-left:10px; display:inline; width:120px; float:left;}
		.k_lan_n ul li{ float:left; width:60px; margin-top:4px; height:20px; line-height:20px; color:#FFFFFF;}
		.k_lan_n ul li a:link {	color: #FFFFFF;	text-decoration: none;}
		.k_lan_n ul li a:visited {	text-decoration: none;	color: #FFFFFF; }
		.k_lan_n ul li a:hover {	text-decoration:underline;	color:#FFFFFF;}
		.k_lan_n ul li a:active {	text-decoration: none;	color: #FFFFFF;}
	.k_nav1_n2{ margin:3px 0px 0px 0px; width:760px; height:52px; border:1px solid #55AAEB; background:url(../images/exam_bg.gif); float:left; display:inline;}
		
		.k_lan_n2{ margin-left:10px; display:inline; width:700px; float:left;}
		.k_lan_n2 ul li{ float:left; width:80px; margin-top:4px; height:20px; line-height:20px; color:#FFFFFF;}
		.k_lan_n2 ul li a:link {	color: #FFFFFF;	text-decoration: none;}
		.k_lan_n2 ul li a:visited {	text-decoration: none;	color: #FFFFFF; }
		.k_lan_n2 ul li a:hover {	text-decoration:underline;	color:#FFFFFF;}
		.k_lan_n2 ul li a:active {	text-decoration: none;	color: #FFFFFF;}
		
.k_first{ height:auto; overflow:auto; width:980px; margin:0 auto;}
	.k_first_left{ height:368px; width:300px; float:left;}
		.flash{ width:300px; height:160px; margin-bottom:10px;}
		.k_zt{ width:298px; height:196px; border:solid 1px #cce2f0;}
			.k_zt_tab{ background:url(../images/zt_tab.gif); WIDTH: 288px; HEIGHT: 26px; line-height:26px; padding-left:10px;}
			.k_zt_n{ margin:5px;}
			.k_zt_n ul li{ line-height:22px; font-family:"宋体";}		
	.k_first_mid{ height:366px; width:398px; margin-left:8px; display:inline; float:left; border:solid 1px #D8D8D8;}
		.k_first_mid_1{width:398px; height:196px;}
		.k_first_mid_1 dl{  border-bottom:solid 2px #FC6E08;}
		.k_first_mid_1 dl dt{ height:25px; line-height:25px; font-size:14px; font-weight:bold; color:#E2352E; text-align:center; padding-top:10px;}
		.k_first_mid_1 dl dt a,.dongtai dl dt a:hover,.dongtai dl dt a:active,.dongtai dl dt a:visited{ color:#E2352E;}
		.k_first_mid_1 dl dd{ height:20px; line-height:20px; text-align:center;}
		.k_first_mid_1 ul{ padding-left:12px; padding-top:3px;}
		.k_first_mid_1 ul li{ line-height:24px; width:180px; float:left; margin-left:5px; display:inline;}
	.k_first_right{ height:366px; width:260px; float:right;
	BORDER-RIGHT: #cbe1f0 1px solid; BORDER-TOP: #cbe1f0 1px solid; BORDER-LEFT: #cbe1f0 1px solid; BORDER-BOTTOM: #cbe1f0 1px solid; BACKGROUND-COLOR: #f1f7fb}
		.k_font {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #153b72}
		.k_tab{ background:url(../images/zt_tab.gif); WIDTH: 259px; HEIGHT: 26px}
		.k_tab IMG {FLOAT: left; MARGIN-LEFT:10px;}
		.k_tab SPAN{DISPLAY: block; FLOAT: left; MARGIN-LEFT: 5px; LINE-HEIGHT: 26px;}
		.k_con {BORDER-RIGHT: #cce2f0 1px solid; BORDER-TOP: #cce2f0 1px solid; MARGIN: 4px 5px 4px 5px; BORDER-LEFT: #cce2f0 1px solid; BORDER-BOTTOM: #cce2f0 1px solid; BACKGROUND-COLOR: #fff;}
		.k_con ul li{ line-height:22px; font-family:"宋体";}
	
.k_lanmu{clear:both; overflow:auto; width:980px; margin:5px auto; }

/*栏目*/
.nei_1_l{ height:282px; width:980px; float:left; margin-bottom:10px;}
	.nei_1_menu{height:33px; width:980px; background:url(../images/edu_bg.gif);}
	.nei_1_menu dl dt{ height:33px;line-height:33px;color:#44A5C8; font-weight:bold; font-size:16px; padding-left:55px; float:left; width:212px;}
	.nei_1_menu dl dt a,.nei_1_menu dl dt a:link,.nei_1_menu dl dt a:hover,.nei_1_menu dl dt a:avtive,.nei_1_menu dl dt a:visited{ color:#44A5C8;}
	.nei_1_menu dl dd{ float:right; width:500px; text-align:right; padding-right:20px; height:27px; padding-top:6px; margin-top:4px;}
	 
	.nei_1_cont{ height:244px; width:708px; float:left; border-bottom:#D8D8D8 solid 1px; border-left:#D8D8D8 solid 1px; border-right:#D8D8D8 solid 1px;}
	.cont_img{ height:244px; width:175px; float:left;}
	.cont_m{ height:244px; width:231px; float:left; padding-left:10px; padding-right:10px;}
	.cont_m dl dt{ width:201px; color:#E23730; font-size:14px; font-weight:bold; height:30px; line-height:30px; border-bottom: dashed 1px #D8D8D8; margin-bottom:5px; padding-right:20px; padding-left:10px;}
	.cont_m dl dt a,.cont_m dl dt a:hover,.cont_m dl dt a:active,.cont_m dl dt a:visited{ color:#E23730;}
	.cont_m dl dd{ line-height:25px; height:25px;}
	
	.cont_img2{ height:237px; width:231px; float:left; padding-left:7px; padding-right:4px; padding-top:7px;}
	.cont_img2 ul li{ height:22px; line-height:22px; width:220px; overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis}
	.cont_r1{ float:left; height:244px; width:445px; padding-left:15px;}
	.cont_r1 dl{ padding:0px; margin:0px;}
	.cont_r1 dl dd{ clear:both; height:24px; line-height:24px; font-size:14px; width:430px; font-family:"宋体";}
	
/*内容页*/
.k_n_nav{width:980px;height:30px;line-height:30px; margin:0 auto;}
	.k_n_nav_logo{ width:200px; float:left;}
	.k_n_nav_w{ width:100px; float:left; line-height:14px; margin-top:16px; font-family:"宋体";}
	.k_n_nav_r{ width:100px; float:right; text-align:right; line-height:14px; margin-top:16px; font-family:"宋体";}
.k_n_nav1{width:979px; border-right:1px solid #003466; background:url(../images/nav_bg2.gif); height:30px;line-height:30px; margin:0 auto;}
	.k_n_nav1_l{ font-family:"宋体"; font-weight:bold; text-align:center; font-size:14px; color:#FFFFFF; width:100px; float:left; height:30px; background:url(../images/nav.gif) no-repeat;}
	.k_n_nav1_l a:link {color: #ffffff;text-decoration: none;}
	.k_n_nav1_l a:visited {text-decoration: none;color: #ffffff; }
	.k_n_nav1_l a:hover {text-decoration:underline;	color:#FF0000;}
	.k_n_nav1_l a:active {text-decoration: none;color: #ffffff;}
	.k_n_nav1_r{ float:left; line-height:30px; margin-left:8px; display:inline; color:#FFFFFF;}
	.k_n_nav1_r a:link {color:#D9D900;text-decoration: none;}
	.k_n_nav1_r a:visited {text-decoration: none;color: #D9D900; }
	.k_n_nav1_r a:hover {text-decoration:underline;	color:#FF0000;}
	.k_n_nav1_r a:active {text-decoration: none;color: #D9D900;}
.k_n_nav2{width:980px;height:28px;line-height:30px; margin:0 auto;}
	.k_n_nav2_l{ width:500px; float:left; line-height:30px; font-family:"宋体"; padding-left:20px; background:url(../images/jt.gif) no-repeat;}
	.k_n_nav2_r{ width:300px; float:right;}
.k_tj_r{ float:right;width:260px;  height:238px; margin-top:5px; float:right;
	BORDER-RIGHT: #cbe1f0 1px solid; BORDER-TOP: #cbe1f0 1px solid; BORDER-LEFT: #cbe1f0 1px solid; BORDER-BOTTOM: #cbe1f0 1px solid; BACKGROUND-COLOR: #f1f7fb}
.k_tj_r dl{}
.k_tj_r dl dt{ background:url(../images/t_bg.gif) no-repeat; height:23px; line-height:23px; padding-left:20px; margin-bottom:5px;}
.k_tj_r dl dd{ font-family:"新宋体";}
	

/*三级页面样式*/
.ctent{ width:982px; margin:0 auto; margin-bottom:10px;}

.ctentlf{ float:left; width:686px; height:auto; border:solid 1px #c4d1de; padding-top:10px; padding-left:10px; padding-right:10px;}
.list_cont{ line-height:24px; font-size:14px; margin-left:5px;}
.list_cont dl dt{ height:5px; padding-top:5px; margin-bottom:5px; line-height:5px; border-bottom: dashed 1px #333333;}
.list_cont dl dd{ height:24px; line-height:24px; text-align:left; margin:0px; padding:0px; border:0px; }
.list_cont dl dd span{ float:right; height:24px; line-height:24px; width:160px; color:#999;}

.flashs{ height:220px; width:260px; margin-bottom:10px;}

.zxmenu_r{ height:270px; width:240px; float:left; border:#D8D8D8 solid 1px;padding-top:10px; padding-left:10px; padding-right:10px; margin-bottom:10px;}
.zxmenu_r dl dt{ background:url(../../images/baoti_bg2.gif) no-repeat; padding-bottom:8px;margin-bottom:5px; padding-left:10px; color:#FFFFFF; font-weight:bold; height:23px; line-height:23px; border-bottom:dashed 1px #D8D8D8;}
.zxmenu_r dl dt a,.zxmenu_r dl dt a:hover,.zxmenu_r dl dt a:visited,.zxmenu_r dl dt a:active{ color:#FFFFFF;}
.zxmenu_r dl dd{ height:23px; line-height:23px; width:240px; font-size:12px; text-align:left;}
.zxmenu_r dl dd .l{ float:left; width:200px; height:23px; font-size:12px;}
.time_r2{float:right; text-align:right; height:24px; font-size:12px; color:#000000; font-weight:lighter; width:35px;}

.fenlei{ padding-left:10px; padding-right:10px;}
.fenlei dl dt{ line-height:30px; padding-left:20px; height:30px; border-bottom:solid 2px #D8D8D8; color:#CC3300; font-size:14px; font-weight:bold;}
.fenlei dl dt a,.fenlei dl dt a:hover,.fenlei dl dt a:active,.fenlei dl dt a:visited{color:#CC3300;}
.fenlei dl dd{ height:23px; line-height:23px;text-align:left;}
.fenlei dl dd .l{ float:left; width:480px; height:23px;}
.fenlei dl dd .flright{ float:right; width:160px; text-align:left; color:#999;}
.fenlei dl dd .gd{ float:right;width:140px; text-align:right; padding-right:20px; color:#002C7E;}
.gd a,.gd a:hover,.gd a:visited,.gd a:active{ color:#002C7E;}


/*分页样式*/
.pagebox {
	TEXT-ALIGN: center; ZOOM: 1; FONT-FAMILY: "宋体",sans-serif; FONT-SIZE: 12px; OVERFLOW: hidden
}
.pagebox SPAN {
	TEXT-ALIGN: center; BACKGROUND: #fff; FLOAT: left; OVERFLOW: hidden; MARGIN-RIGHT: 2px
}
.pagebox SPAN A {
	ZOOM: 1; DISPLAY: block; OVERFLOW: hidden; _float: left
}
.pagebox SPAN.pagebox_pre_nolink {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #999; BORDER-TOP: #ddd 1px solid; CURSOR: default; BORDER-RIGHT: #ddd 1px solid
}
.pagebox SPAN.pagebox_pre {
	HEIGHT: 23px; COLOR: #3568b9
}
.pagebox SPAN.pagebox_pre A {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_pre A:visited {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}

.pagebox_next2{BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #cccccc; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none}

.pagebox SPAN.pagebox_next A {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_next A:visited {
	BORDER-BOTTOM: #9aafe5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #9aafe5 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none
}
.pagebox SPAN.pagebox_pre A:hover {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_pre A:active {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_next A:hover {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_next A:active {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_num_nonce {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #013e8a; HEIGHT: 23px; COLOR: #fff; CURSOR: default; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.pagebox SPAN.pagebox_num {
	HEIGHT: 23px; COLOR: #3568b9
}
.pagebox SPAN.pagebox_num A {
	BORDER-BOTTOM: #9aafe5 1px solid; BORDER-LEFT: #9aafe5 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pagebox SPAN.pagebox_num A:visited {
	BORDER-BOTTOM: #9aafe5 1px solid; BORDER-LEFT: #9aafe5 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; HEIGHT: 21px; COLOR: #3568b9; BORDER-TOP: #9aafe5 1px solid; CURSOR: pointer; BORDER-RIGHT: #9aafe5 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pagebox SPAN.pagebox_num A:hover {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_num A:active {
	BORDER-BOTTOM: #2e6ab1 1px solid; BORDER-LEFT: #2e6ab1 1px solid; COLOR: #363636; BORDER-TOP: #2e6ab1 1px solid; BORDER-RIGHT: #2e6ab1 1px solid
}
.pagebox SPAN.pagebox_num_ellipsis {
	LINE-HEIGHT: 23px; WIDTH: 22px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #393733
}
.pagebox SPAN.pagebox_next_nolink {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ddd 1px solid; LINE-HEIGHT: 21px; WIDTH: 53px; HEIGHT: 21px; COLOR: #999; BORDER-TOP: #ddd 1px solid; CURSOR: default; BORDER-RIGHT: #ddd 1px solid
}


/*it培训*/
.k_lan_n ul li .it_3{ clear:both; width:125px;}

/*财会*/
.k_nav1_n_ck{ margin:3px 9px 0px 9px; width:350px; height:52px; border:1px solid #55AAEB; background:url(../images/exam_bg.gif); float:left; display:inline;}
.k_lan_n_ck{ margin-left:10px; display:inline; float:left;}
	.k_lan_n_ck ul li{ float:left; width:75px; margin-top:4px; height:20px; line-height:20px; color:#FFFFFF;}
	.k_lan_n_ck ul li a:link {	color: #FFFFFF;	text-decoration: none;}
	.k_lan_n_ck ul li a:visited {	text-decoration: none;	color: #FFFFFF; }
	.k_lan_n_ck ul li a:hover {	text-decoration:underline;	color:#FFFFFF;}
	.k_lan_n_ck ul li a:active {	text-decoration: none;	color: #FFFFFF;}
	
.k_nav1_n2_ck{ margin:3px 0px 0px 0px; width:600px; height:52px; border:1px solid #55AAEB; background:url(../images/exam_bg.gif); float:left; display:inline;}
	.k_lan_n2_ck{ margin-left:10px; display:inline; float:left;}
	.k_lan_n2_ck ul li{ float:left; width:80px; margin-top:4px; height:20px; line-height:20px; color:#FFFFFF;}
	.k_lan_n2_ck ul li a:link {	color: #FFFFFF;	text-decoration: none;}
	.k_lan_n2_ck ul li a:visited {	text-decoration: none;	color: #FFFFFF; }
	.k_lan_n2_ck ul li a:hover {	text-decoration:underline;	color:#FFFFFF;}
	.k_lan_n2_ck ul li a:active {	text-decoration: none;	color: #FFFFFF;}